<?xml version="1.0" encoding="utf-8"?>
<component size="378,364" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n5_g62v" name="n5" src="g62vj" fileName="img/spin_luckyspin_spinbg.png" xy="0,-1"/>
    <text id="n9_n6lk" name="text_spintimes" xy="135,253" size="108,84" fontSize="64" color="#88553c" vars="true" strokeColor="#f3e5cf" strokeSize="3" text="{times=0}/{limits=9}"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>